/* - - - - - - -system - - - - - - -*/ 
A, A:link, A:visited, A:hover { 
	color : #000000; 
	text-decoration : none; 
} 

BODY { 
	margin-top: 5px;  
	margin-bottom : 5px; 
	margin-left : 5px; 
	margin-right : 5px; 
	font-size : 13px;  
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
	background-color : #ffffff; 
} 

TD { 
	font-size : 13px;  
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-color : #808080;
        color : #7394AD;
/*	font-weight : 600;*/
} 

